Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 09:37:27 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566274649            01:24 PM, 01st May                     hi                    K           01:24 PM, 01st May                     hi                    I m waiting plz           01:27 PM, 01st May                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:27 PM, 01st May                   Mohammad                    We see that you are contacting regarding return           01:27 PM, 01st May                   Mohammad                   Could you please share your order number so that I can assist you further?           01:27 PM, 01st May                     hi                    09651962409           01:28 PM, 01st May                     hi                    98p           01:28 PM, 01st May                     hi                    First one is order no plz           01:28 PM, 01st May                     hi                    I wasnt home so couldn't return before.           01:29 PM, 01st May                     hi                    I want to return 2 pairs of shoes bkz the hell is v uncomfortable           01:29 PM, 01st May                     hi                    Hello           01:30 PM, 01st May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:30 PM, 01st May                     hi                    K           01:30 PM, 01st May                   Mohammad                   Thank you for holding up           01:33 PM, 01st May                   Mohammad                   we request you to return online purchases through the below three channels:   ·You can contact our customer support team on  8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account on (https://www.centrepointstores.com) and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint or Splash) store across the UAE.           01:34 PM, 01st May                   Mohammad                   Is there anything else that i can assist you with ?           01:35 PM, 01st May                     hi                    Thanks           01:36 PM, 01st May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486533